VDR Patchen schlägt fehl

  • Hallo


    ich bin neu hier und habe ein kleines Problem:

    Ich habe einen HTPC von einem Bekannten bekommen. Bei diesem war das System defekt. Nun habe ich eine SSD eingebaut mit gen2vdr drauf. Das System läuft auch hervorragend.

    Heute wollte ich ein Plugin installieren, für das ein Patch von Nöten ist.

    Leider erhalte ich folgende Ausgabe:


    patch -p1 < ../patches/vdr-2.3.4/vdr-2.3.1.diff

    can't find file to patch at input line 3

    Perhaps you used the wrong -p or --strip option?

    The text leading up to this was:

    --------------------------

    |--- ../vdr-2.3.1.plain//device.c 2015-09-05 13:42:17.000000000 +0200

    |+++ device.c 2015-10-09 16:43:27.982132231 +0200


    Kann mir jemand helfen? Ich bin leider noch nicht so Linux bewandert..